hr {color: sienna}
p {margin-left: 5px}
h3 {font-family: Arial, Helvetica, sans-serif; margin-left: 150px ; font-size: 14px; color: #003366}
p {font-family: Arial, Helvetica, sans-serif; margin-left: 2px; margin-top: 5px; margin-right: 2px; margin-bottom: 5px }
p {font-size: 12px; font-style: normal}
p.sansserif {font-family: sans-serif; }
.contnpara {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; margin-left: 5px; margin-top: 4px; margin-right: 3px; margin-bottom:4px}
a:link {  color: #000000; text-decoration: none}
a:visited {  color: #000000; text-decoration: none}
a:hover {  color: #000000; text-decoration: none}
.pointer {  cursor: default}
h2 { font-family: Arial, Helvetica, sans-serif; margin-left: 5px ; color: #003366}
p {img margin-left: 5px}

/* home page */
#alert {
	width: 86%;
	margin-top: 10px;
	margin-left: 7%;
	padding: 5px;
	border-top: 1px solid #500;
	border-bottom: 1px solid #500;
	text-align: center;
	}
#alert p {
	font: bold 12px arial, sans-serif; 
	color: #700; 
	}
	
* html #alert {
	width: 94%;
	margin-left: 7%;
	padding: 10px 0;
	}
